BODY {
	FONT-SIZE: 11px; COLOR: #5c5c5c; FONT-FAMILY: Tahoma
}
TD {
	FONT-SIZE: 11px; COLOR: #5c5c5c; FONT-FAMILY: Tahoma
}
.tab {
	TEXT-INDENT: 3em; TEXT-ALIGN: justify
}
.pl {
	PADDING-LEFT: 5px
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Tahoma; TEXT-ALIGN: center
}
.main_menu {
	FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Tahoma
}
.text11 {
	FONT-SIZE: 11px; COLOR: #5c5c5c; FONT-FAMILY: Tahoma
}
.input {
	BORDER-RIGHT: #0488c9 1px solid; BORDER-TOP: #0488c9 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #0488c9 1px solid; COLOR: #5c5c5c; BORDER-BOTTOM: #0488c9 1px solid; FONT-FAMILY: Tahoma
}
A:link {
	COLOR: blue; TEXT-DECORATION: none
}
A:visited {
	COLOR: blue; TEXT-DECORATION: none
}
A:active {
	COLOR: red; TEXT-DECORATION: none
}
A:hover {
	COLOR: black; TEXT-DECORATION: underline
}
